[arch-commits] CVS update of extra/lib/poppler-glib (PKGBUILD)

Jan de Groot jgc at archlinux.org
Tue Dec 25 09:39:46 EST 2007


    Date: Tuesday, December 25, 2007 @ 09:39:46
  Author: jgc
    Path: /home/cvs-extra/extra/lib/poppler-glib

Modified: PKGBUILD (1.8 -> 1.9)

upgpkg: poppler-glib 0.6.3-1


----------+
 PKGBUILD |   12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)


Index: extra/lib/poppler-glib/PKGBUILD
diff -u extra/lib/poppler-glib/PKGBUILD:1.8 extra/lib/poppler-glib/PKGBUILD:1.9
--- extra/lib/poppler-glib/PKGBUILD:1.8	Thu Oct 18 14:37:38 2007
+++ extra/lib/poppler-glib/PKGBUILD	Tue Dec 25 09:39:45 2007
@@ -1,26 +1,26 @@
-# $Id: PKGBUILD,v 1.8 2007/10/18 18:37:38 jgc Exp $
+# $Id: PKGBUILD,v 1.9 2007/12/25 14:39:45 jgc Exp $
 # Maintainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=poppler-glib
-pkgver=0.6.1
+pkgver=0.6.3
 pkgrel=1
 pkgdesc="Poppler glib bindings"
 arch=(i686 x86_64)
 license=('GPL')
-depends=('gtk2>=2.12.1' 'poppler>=0.6.1')
+depends=('gtk2>=2.12.3' 'poppler>=0.6.3')
 makedepends=('pkgconfig')
 options=('!libtool')
 url="http://poppler.freedesktop.org/"
 source=(http://poppler.freedesktop.org/poppler-${pkgver}.tar.gz
 	poppler-0.6-bindings.patch)
-md5sums=('78a5f8ff1a3464eddb127577eea7a191'
+md5sums=('a585677188cd56a090c4dc3357e03a95'
          '4255424fcf2c29fe3cae9cb14a671da6')
 
 build() {
   cd ${startdir}/src/poppler-${pkgver}
   patch -Np1 -i ${startdir}/src/poppler-0.6-bindings.patch || return 1
   
-  AT_M4DIR="m4" autoreconf
+  AT_M4DIR="m4" autoreconf || return 1
   ./configure --prefix=/usr --sysconfdir=/etc \
               --localstatedir=/var --disable-static \
 	      --enable-zlib \
@@ -28,7 +28,7 @@
 	      --enable-cairo-output \
 	      --enable-poppler-glib \
 	      --disable-poppler-qt4 \
-	      --disable-poppler-qt
+	      --disable-poppler-qt || return 1
   pushd poppler || return 1
   make libpoppler-cairo.la || return 1
   popd 




More information about the arch-commits mailing list